Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 595867 - At the UI level, filter out old submissions
At the UI level, filter out old submissions
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
Development
All Linux
high Severity medium
: 1.3
: ---
Assigned To: Justin Ross
MRG Quality Engineering
:
Depends On:
Blocks: 595746
  Show dependency treegraph
 
Reported: 2010-05-25 15:48 EDT by Justin Ross
Modified: 2010-10-22 05:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-22 05:38:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2010-05-25 15:48:35 EDT
The plan at this point is to make submissions durable, but they don't and can't send prompt deletes.  As a consequence, we will age them in the UI.
Comment 1 Justin Ross 2010-07-19 11:54:41 EDT
At revision 4127.

Note You need to log in before you can comment on or make changes to this bug.